
[media-original]:not([queryselectoralways~="0"]), [media-small]:not([queryselectoralways~="0"]), [media-medium]:not([queryselectoralways~="0"]), [media-large]:not([queryselectoralways~="0"]), [media-nav]:not([queryselectoralways~="0"]), [media-wide]:not([queryselectoralways~="0"]), [media-huge]:not([queryselectoralways~="0"]), [media-max]:not([queryselectoralways~="0"]), [media-edge]:not([queryselectoralways~="0"]), [media-over]:not([queryselectoralways~="0"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways0 !important;
    -webkit-animation: 0.01ms querySelectorAlways0 !important;
}

@keyframes querySelectorAlways0 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways0 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

a[data-analytics-v2]:not([queryselectoralways~="1"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways1 !important;
    -webkit-animation: 0.01ms querySelectorAlways1 !important;
}

@keyframes querySelectorAlways1 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways1 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.AjaxContent:not([queryselectoralways~="2"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways2 !important;
    -webkit-animation: 0.01ms querySelectorAlways2 !important;
}

@keyframes querySelectorAlways2 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways2 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Anchor:not([queryselectoralways~="3"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways3 !important;
    -webkit-animation: 0.01ms querySelectorAlways3 !important;
}

@keyframes querySelectorAlways3 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways3 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Art:not([queryselectoralways~="4"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways4 !important;
    -webkit-animation: 0.01ms querySelectorAlways4 !important;
}

@keyframes querySelectorAlways4 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways4 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Blog:not([queryselectoralways~="5"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways5 !important;
    -webkit-animation: 0.01ms querySelectorAlways5 !important;
}

@keyframes querySelectorAlways5 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways5 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.BnetNav:not([queryselectoralways~="6"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways6 !important;
    -webkit-animation: 0.01ms querySelectorAlways6 !important;
}

@keyframes querySelectorAlways6 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways6 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.BrowserWarning:not([queryselectoralways~="7"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways7 !important;
    -webkit-animation: 0.01ms querySelectorAlways7 !important;
}

@keyframes querySelectorAlways7 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways7 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Carousel:not([queryselectoralways~="8"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways8 !important;
    -webkit-animation: 0.01ms querySelectorAlways8 !important;
}

@keyframes querySelectorAlways8 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways8 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.CarouselLink:not([queryselectoralways~="9"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways9 !important;
    -webkit-animation: 0.01ms querySelectorAlways9 !important;
}

@keyframes querySelectorAlways9 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways9 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.CarouselIndicator:not([queryselectoralways~="10"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways10 !important;
    -webkit-animation: 0.01ms querySelectorAlways10 !important;
}

@keyframes querySelectorAlways10 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways10 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.CarouselTimeline:not([queryselectoralways~="11"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways11 !important;
    -webkit-animation: 0.01ms querySelectorAlways11 !important;
}

@keyframes querySelectorAlways11 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways11 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.CarouselTimelineReboot:not([queryselectoralways~="12"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways12 !important;
    -webkit-animation: 0.01ms querySelectorAlways12 !important;
}

@keyframes querySelectorAlways12 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways12 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.CharacterProfile:not([queryselectoralways~="13"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways13 !important;
    -webkit-animation: 0.01ms querySelectorAlways13 !important;
}

@keyframes querySelectorAlways13 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways13 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Clone:not([queryselectoralways~="14"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways14 !important;
    -webkit-animation: 0.01ms querySelectorAlways14 !important;
}

@keyframes querySelectorAlways14 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways14 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.CloneSource:not([queryselectoralways~="15"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways15 !important;
    -webkit-animation: 0.01ms querySelectorAlways15 !important;
}

@keyframes querySelectorAlways15 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways15 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.CopyToClipboard:not([queryselectoralways~="16"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways16 !important;
    -webkit-animation: 0.01ms querySelectorAlways16 !important;
}

@keyframes querySelectorAlways16 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways16 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Dropdown:not([queryselectoralways~="17"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways17 !important;
    -webkit-animation: 0.01ms querySelectorAlways17 !important;
}

@keyframes querySelectorAlways17 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways17 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.DropdownMenu:not([queryselectoralways~="18"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways18 !important;
    -webkit-animation: 0.01ms querySelectorAlways18 !important;
}

@keyframes querySelectorAlways18 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways18 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Expand:not([queryselectoralways~="19"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways19 !important;
    -webkit-animation: 0.01ms querySelectorAlways19 !important;
}

@keyframes querySelectorAlways19 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways19 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

a.NavbarFooter-selectorLocale:not([queryselectoralways~="20"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways20 !important;
    -webkit-animation: 0.01ms querySelectorAlways20 !important;
}

@keyframes querySelectorAlways20 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways20 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.GameTooltip:not([queryselectoralways~="21"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways21 !important;
    -webkit-animation: 0.01ms querySelectorAlways21 !important;
}

@keyframes querySelectorAlways21 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways21 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.ImageNav:not([queryselectoralways~="22"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways22 !important;
    -webkit-animation: 0.01ms querySelectorAlways22 !important;
}

@keyframes querySelectorAlways22 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways22 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Lightbox:not([queryselectoralways~="23"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways23 !important;
    -webkit-animation: 0.01ms querySelectorAlways23 !important;
}

@keyframes querySelectorAlways23 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways23 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Link:not([href]):not([queryselectoralways~="24"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways24 !important;
    -webkit-animation: 0.01ms querySelectorAlways24 !important;
}

@keyframes querySelectorAlways24 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways24 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Modal:not([queryselectoralways~="25"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways25 !important;
    -webkit-animation: 0.01ms querySelectorAlways25 !important;
}

@keyframes querySelectorAlways25 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways25 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.ModalLink:not([queryselectoralways~="26"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways26 !important;
    -webkit-animation: 0.01ms querySelectorAlways26 !important;
}

@keyframes querySelectorAlways26 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways26 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.NeteaseVideoPlayer:not([queryselectoralways~="27"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways27 !important;
    -webkit-animation: 0.01ms querySelectorAlways27 !important;
}

@keyframes querySelectorAlways27 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways27 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.PageNav:not([queryselectoralways~="28"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways28 !important;
    -webkit-animation: 0.01ms querySelectorAlways28 !important;
}

@keyframes querySelectorAlways28 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways28 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Paginator:not([queryselectoralways~="29"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways29 !important;
    -webkit-animation: 0.01ms querySelectorAlways29 !important;
}

@keyframes querySelectorAlways29 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways29 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Pane:not([queryselectoralways~="30"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways30 !important;
    -webkit-animation: 0.01ms querySelectorAlways30 !important;
}

@keyframes querySelectorAlways30 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways30 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Panel:not([queryselectoralways~="31"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways31 !important;
    -webkit-animation: 0.01ms querySelectorAlways31 !important;
}

@keyframes querySelectorAlways31 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways31 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.PatchNotes:not([queryselectoralways~="32"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways32 !important;
    -webkit-animation: 0.01ms querySelectorAlways32 !important;
}

@keyframes querySelectorAlways32 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways32 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Photoswipe:not([queryselectoralways~="33"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways33 !important;
    -webkit-animation: 0.01ms querySelectorAlways33 !important;
}

@keyframes querySelectorAlways33 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways33 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Poll:not([queryselectoralways~="34"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways34 !important;
    -webkit-animation: 0.01ms querySelectorAlways34 !important;
}

@keyframes querySelectorAlways34 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways34 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.ProgressDonut:not([queryselectoralways~="35"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways35 !important;
    -webkit-animation: 0.01ms querySelectorAlways35 !important;
}

@keyframes querySelectorAlways35 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways35 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Scrollable:not([queryselectoralways~="36"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways36 !important;
    -webkit-animation: 0.01ms querySelectorAlways36 !important;
}

@keyframes querySelectorAlways36 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways36 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.ScrollAnchor:not([queryselectoralways~="37"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways37 !important;
    -webkit-animation: 0.01ms querySelectorAlways37 !important;
}

@keyframes querySelectorAlways37 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways37 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.SelectMenu:not([queryselectoralways~="38"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways38 !important;
    -webkit-animation: 0.01ms querySelectorAlways38 !important;
}

@keyframes querySelectorAlways38 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways38 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.SiteNav:not([queryselectoralways~="39"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways39 !important;
    -webkit-animation: 0.01ms querySelectorAlways39 !important;
}

@keyframes querySelectorAlways39 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways39 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.SkipLink:not([queryselectoralways~="40"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways40 !important;
    -webkit-animation: 0.01ms querySelectorAlways40 !important;
}

@keyframes querySelectorAlways40 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways40 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Slider:not([queryselectoralways~="41"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways41 !important;
    -webkit-animation: 0.01ms querySelectorAlways41 !important;
}

@keyframes querySelectorAlways41 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways41 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.SocialButtons:not([queryselectoralways~="42"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways42 !important;
    -webkit-animation: 0.01ms querySelectorAlways42 !important;
}

@keyframes querySelectorAlways42 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways42 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.SortTable:not([queryselectoralways~="43"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways43 !important;
    -webkit-animation: 0.01ms querySelectorAlways43 !important;
}

@keyframes querySelectorAlways43 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways43 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Spinner:not([queryselectoralways~="44"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways44 !important;
    -webkit-animation: 0.01ms querySelectorAlways44 !important;
}

@keyframes querySelectorAlways44 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways44 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Sticky:not([queryselectoralways~="45"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways45 !important;
    -webkit-animation: 0.01ms querySelectorAlways45 !important;
}

@keyframes querySelectorAlways45 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways45 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.SyncHeight:not([queryselectoralways~="46"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways46 !important;
    -webkit-animation: 0.01ms querySelectorAlways46 !important;
}

@keyframes querySelectorAlways46 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways46 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.SyncHeightItem:not([queryselectoralways~="47"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways47 !important;
    -webkit-animation: 0.01ms querySelectorAlways47 !important;
}

@keyframes querySelectorAlways47 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways47 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Tab:not([queryselectoralways~="48"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways48 !important;
    -webkit-animation: 0.01ms querySelectorAlways48 !important;
}

@keyframes querySelectorAlways48 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways48 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Talent:not([queryselectoralways~="49"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways49 !important;
    -webkit-animation: 0.01ms querySelectorAlways49 !important;
}

@keyframes querySelectorAlways49 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways49 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Tooltip:not(.Tooltip--react):not([queryselectoralways~="50"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways50 !important;
    -webkit-animation: 0.01ms querySelectorAlways50 !important;
}

@keyframes querySelectorAlways50 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways50 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Typeahead:not([queryselectoralways~="51"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways51 !important;
    -webkit-animation: 0.01ms querySelectorAlways51 !important;
}

@keyframes querySelectorAlways51 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways51 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.Video:not([queryselectoralways~="52"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways52 !important;
    -webkit-animation: 0.01ms querySelectorAlways52 !important;
}

@keyframes querySelectorAlways52 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways52 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.VideoPane:not([queryselectoralways~="53"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways53 !important;
    -webkit-animation: 0.01ms querySelectorAlways53 !important;
}

@keyframes querySelectorAlways53 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways53 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

#onion-mount:not([queryselectoralways~="54"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways54 !important;
    -webkit-animation: 0.01ms querySelectorAlways54 !important;
}

@keyframes querySelectorAlways54 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways54 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

.PersistentCtaMount:not([queryselectoralways~="55"]) {
    visibility: hidden !important;
    animation: 0.01ms querySelectorAlways55 !important;
    -webkit-animation: 0.01ms querySelectorAlways55 !important;
}

@keyframes querySelectorAlways55 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes querySelectorAlways55 {
    from {
        opacity: 0.999;
    }
    to {
        opacity: 1;
    }
}


.fixed-top{
    display: none ;

}

.fixed-flex{
    display: flex ;

}


@media screen and (max-width: 960px) {

    .mobile-none{
        display: none !important; ;
    }
}


/*@media (max-width: 1277px) {*/
/*    .OnionRing-header {*/
/*        position: relative;*/
/*        left: 53% !important;*/
/*    }*/
/*    .login-form-content .login-form-box input{*/

/*        width: 100%;*/
/*        height: 40px;*/
/*        border-radius: 3px;*/
/*        border: none;*/
/*        margin-bottom: 0px;*/
/*        padding-right: 30px;*/
/*        color: #545454;*/
/*        transition: box-shadow .4s;*/
/*        border-bottom: 1px solid #fff;*/
/*        font-size: 18px;*/
/*        font-weight: 600;*/
/*        background: transparent;*/
/*        color: white;*/
/*        direction: rtl;*/
/*        position: relative;*/
/*        right: 0;*/
/*    }*/
/*    .OnionButton-outer {*/
/*        position: relative;*/
/*        right: 70%;*/
/*    }*/

/*}*/

@media screen and (min-width: 959px) {
    .desktop-none{
        display: none !important;
    }
}

.Kyrian-right-to-left{
    opacity: 1;
    transform: scale(1) translate3d(0px, 5px, 0px);
    transition: all 0.7s cubic-bezier(0.23, 1, 0.32, 1) 0s, background 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    z-index: 2;
    filter: brightness(1);
    left: 50%;
    top: 43%;
}

  @font-face {
      font-family: farhang;
      src: url('../fonts/new/Farhang-Medium.eot'),
           url('../fonts/new/Farhang-Medium.ttf'),
           url('../fonts/new/Farhang-Medium.woff'),
           url('../fonts/new/Farhang-Medium.woff2'),
      font-weight: normal;
    }











div.table-title {
   display: block;
  margin: auto;
  max-width: 600px;
  padding:5px;
  width: 100%;
}

.table-title h3 {
   color: #fafafa;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}


/*** Table Styles **/

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  max-width: 90%;
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}
 
th {
  color:#D5DDE5;;
  background:#1b1e24;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size:23px;
  font-weight: 100;
  padding:24px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  color:#666B85;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
tr:hover td {
  background:#4E5066;
  color:#FFFFFF;
  border-top: 1px solid #22262e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#4E5066;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:20px;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  font-size:18px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
  padding: 5px 10px 0px 10px;
}

th.text-left {
  text-align: left;
  padding: 5px 10px 0px 10px;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}
